liuyg
2021-07-02 25ce610f6ecca7325e7a743dc032c4a76559c63d
widgets/searchL/css/style.css
@@ -3,14 +3,14 @@
  font-size: 14px;
  height: 35px !important;
  line-height: 32px;
  width: 300px !important;
  width: 320px !important;
  top: 20px !important;
  left: calc(50% - 150px) !important;
  /* left: calc(100%-300); */
  /* 240px */
  background: rgba(255, 255, 255, 1);
  color: #000;
  border-right: 1px solid #000;
  color: #969696 !important;
  /* border-right: 1px solid #000; */
  border-radius: 6px 6px 6px 6px;
  text-align: center;
  /* cursor: pointer; */
@@ -19,22 +19,32 @@
  align-items: center;
}
.jimu-widget-searchL .ccsliu {
  position: fixed;
  top: 0;
  background-color: transparent;
  width: 20px;
  height: 20px;
  cursor: help;
}
.jimu-widget-searchL .input-font {
  /* width: 3rem; */
  height: 35px;
  /* color: #fff; */
  display: flex;
  font-size: 16px;
  font-size: 14px;
  align-items: center;
  justify-content: center;
  border-right: 1px solid rgba(0, 0, 0, .2);
  cursor: pointer;
}
.jimu-widget-searchL .input-sms {
  width: 260px;
  width: 280px;
  height: 35px;
  line-height: 40px;
  font-size: 16px;
  font-size: 14px;
  text-indent: 8px;
  outline: 0;
  float: left;
@@ -50,18 +60,32 @@
.jimu-widget-searchL #inputTwo {
  display: none;
  width: 260px;
  width: 280px;
  height: 35px;
  font-size: 16px;
  font-size: 14px;
  align-items: center;
  justify-content: center;
}
.jimu-widget-searchL .searchLMain .layui-tab-content {
  padding: 0 !important;
  height: calc(100% - 40px);
}
.jimu-widget-searchL .searchLMain .layui-tab-content .layui-tab-item, .jimu-widget-searchL .searchLMain .layui-tab-content .layui-tab-item .layui-form {
  height: 100%;
}
.jimu-widget-searchL #inputTwo #local_data2 {
  position: relative;
  left: -5px;
}
.jimu-widget-searchL .input-sms1 {
  width: 90px;
  height: 35px;
  line-height: 40px;
  font-size: 16px;
  font-size: 14px;
  text-indent: 8px;
  outline: 0;
  float: left;
@@ -75,21 +99,150 @@
  /* border-radius: 0px 5px 5px 0px; */
}
.jimu-widget-searchL .input_img {
  border-left: 1px solid rgba(0, 0, 0, .2);
}
.jimu-widget-searchL .input-sms1::-webkit-input-placeholder, .jimu-widget-searchL .input-sms::-webkit-input-placeholder {
  color: #000;
  color: #afafaf;
  font-size: 14px;
}
.jimu-widget-searchL .input-sms1::-moz-placeholder, .jimu-widget-searchL .input-sms::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #000;
  color: #afafaf;
  font-size: 14px;
}
.jimu-widget-searchL .input-sms1:-moz-placeholder, .jimu-widget-searchL .input-sms:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #000;
  color: #afafaf;
  font-size: 14px;
}
.jimu-widget-searchL .input-sms1::-ms-input-placeholder, .jimu-widget-searchL .input-sms::-ms-input-placeholder {
  color: #000;
  color: #afafaf;
  font-size: 14px;
}
.jimu-widget-searchL .searchLMain {
  display: none;
  position: fixed;
  right: 60px;
  top: 72px;
  width: 462px;
  height: 520px;
  border-radius: 5px 5px 5px 5px;
  background-color: rgb(255, 255, 255);
}
.jimu-widget-searchL .searchLMain .layui-laypage-em {
  background-color: #39A5FD;
}
.jimu-widget-searchL .searchLMain .layui-this {
  color: #39A5FD;
}
.jimu-widget-searchL .searchLMain .layui-btn-xs {
  background-color: #39A5FD;
}
.jimu-widget-searchL .searchLMain .layui-btn-primary {
  background-color: #ffffff;
}
.jimu-widget-searchL .layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after {
  border-bottom: 2px solid #39A5FD;
}
.jimu-widget-searchL .searchLMain .layui-tab-title {
  /* border: 1px saddlebrown solid; */
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.jimu-widget-searchL .searchLMain .layui-tab-title li {
  font-size: 18px;
}
.jimu-widget-searchL .searchLMain .layui-table-view {
  margin: 0 !important;
  border-bottom: 1px #fff solid;
}
.jimu-widget-searchL .searchLMain .layui-table-view .layui-table-box {
  height: calc(100% - 41px);
}
/*
.jimu-widget-searchL .searchLMain #layui-table-page1, .jimu-widget-searchL .searchLMain #layui-table-page2, .jimu-widget-searchL .searchLMain #layui-table-page3 {
  position: relative;
  left: 30px;
  top: 5px;
}
.jimu-widget-searchL .searchLMain #layui-table-page1::before, .jimu-widget-searchL .searchLMain #layui-table-page2::before, .jimu-widget-searchL .searchLMain #layui-table-page3::before {
  content: '每页10条,';
  position: relative;
  top: -4px;
} */
.jimu-widget-searchL .searchLMain [id^='layui-table-page'] {
  position: absolute;
  left: 20px;
  top: 5px;
}
.jimu-widget-searchL .searchLMain [id^='layui-table-page']::before {
  content: '每页10条,';
  position: relative;
  top: -4px;
}
.jimu-widget-searchL .searchLMain .searchColce {
  position: absolute;
  right: 0px;
  top: 0px;
  font-size: 16px;
  color: #000;
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 15;
  cursor: pointer;
}
.jimu-widget-searchL .searchLMain .layui-tab {
  height: calc(100% - 10px);
  margin: 0;
}
.jimu-widget-searchL .searchLMain .searchColce:hover {
  color: red;
}
.layui-table-tips-c:before {
  position: relative;
  right: 1px;
  top: -3px;
}
/* 隐藏layui表格溢出的详情框 */
.layui-table-grid-down {
  display: none;
}
/* 鼠标样式 */
.drawCur {
  cursor: url(../../../images/addL/draw.cur), auto;
}
.drawCurshizi {
  cursor: url(../../../images/addL/measure.cur), auto;
}